﻿body {
  margin: 0 10%;
  background-color: hsl(175, 40%, 50%);
  font-family: sans-serif;
  font-size: 1.5rem;
  text-align: justify;
}

h1 {
  margin: 0;
  color: hsl(175, 100%, 15%);
  font-size: 3rem;
  text-align: center;
}

h2 {
  font-weight: bold;
  text-align: center;
}

/*aplicar a todos los enlaces un color hsl(175, 100%, 15%)*/
a {
  color: hsl(175, 100%, 15%);
}

/*aplicar a los enlaces visitados un color hsl(20, 100%, 45%)*/
a:visited {
  color: hsl(20, 100%, 45%);
}

section {
  margin: 40px;
  padding: 30px 40px;
  background-color: white;
  width: 70%;
}

section.uno {
  border: hsl(20, 100%, 45%) 20px solid;
  border-radius: 20px;
}

section.dos {
  border: hsl(35, 100%, 60%) 20px solid;
  border-radius: 20px;
}

h2 {
  margin-top: 0;
}

img {
  padding: 20px;
  margin-bottom: 20px;
}

section.uno img {

  margin-right: 20px;
  border: hsl(20, 100%, 45%) 20px solid;
  background-color: hsl(35, 100%, 60%);
  border-radius: 10px;
}

section.dos img {

  margin-left: 20px;
  border: hsl(35, 100%, 60%) 20px solid;
  background-color: hsl(20, 100%, 45%);
}

.uno h2>a {
  float: left;
  padding-right: 20px;

}

.dos h2>a {
  float: right;
  padding-right: 20px;

}

p {
  line-height: 35px;
}